@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 640px) {
.pc, #footermenu, #free2, .flex-direction-nav, .kasou #rightbanner, .kasou #link{
	display:none !important;
}

img{
	max-width:100% !important;
	height:auto !important;
}



/* 画像の回り込み */

.alignleft,.alignright,.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}



/* ヘッダー */
#submenuwrap{
	padding:5px 0;
}

#submenu{
	width:320px;
}

#submenu li{
	box-sizing:border-box;
	text-align:center;
	border:none;
}

#submenu a{
	padding:0;
	font-size:12px;
	box-sizing:border-box;
	width:100%;
}

#tel a{
	position:relative;
	padding-left:35px;
}

#submenu  li:first-child a{
	width:60px;
}

#submenu  li:last-child a{
	width:50px;
	border-left:1px solid #CCC;
}

#submenu  #search li a{
	width:40px;
	border-left:1px solid #CCC;
}

#submenu  #tel li a{
	width:160px;
	border-left:1px solid #CCC;
}

#searchinput{
	margin:0 auto;
}

#splogo{
	margin:10px;
}

#spmenu{
	background:#18436e;
}

#spmenu ul{
	display:table;
	margin:0 auto;
	border-right:1px solid #FFF;
}

#spmenu li{
	display:table-cell;
	border-left:1px solid #FFF;
	width:25%;
	text-align:center;
}

#spmenu .gotop, #spmenu  .map{
	display:none;
}

#spmenu a{
	display:block;
	font-size:10px;
	line-height:1;
	color:#FFF;
	padding:35px 5px 5px;
	background-repeat:no-repeat;
	background-position:center 5px;
	background-size:25px auto;
}

.spmenu a{
	background-image:url(../contents_images/common/spmainmenu.png);
}

#spmenu a:hover{
	background-color:#37699B;
}

#menu{
	display:none;
}

#taishoumenu{
	background:#F3F5F8;
	padding:10px 0;
}

#taishoumenu li {
	margin-bottom:1px;
}

#taishoumenu li a{
	padding:5px 10px;
	background:#FFF;
}

nav a{
	padding:10px;
	border-bottom:1px solid #FFF;
}

table {
       width:100% !important;
}

table img {
       width:100% !important;
}



/*新着情報*/

#newswrap {
	margin-left:10px;
	margin-right:10px;
}

#tab .select a {
	padding-bottom:16px;
}

#tab li{
	width:24%;
}

#tab a{
	font-size:12px;
	padding:7px 0;
}

.day{
	padding:10px 80px 5px 0;
	float:none;
}

.news ul{
	max-height:200px;
	overflow-x:scroll;
}

.news li a{
	padding:5px 0 10px;
}

/*コンテンツ*/
.breadcrumbs{
	padding:10px;
	margin:0;
}

#contents{
	margin:0;
	padding:0 15px;
}

h1{
	margin:0 -15px 20px;
}

#contents ul, #contents ol{
	padding-left:1.5em;
}

/*右バナー*/
#rightcolumn{
	float:none;
	margin:30px auto;
}

#rightcolumn.kasou{
	width:auto;
}

#categorymenu{
	border-left:none;
	border-right:none;
}

/*フッターバナー*/
#footerbannerwrap{
	margin-top:0px;
	padding:20px 0;
}

#footerbanner li {
	margin:10px 0;
}

#footerbanner li a{
	display:block;
}

#footerbanner li a img{
	display:block;
	margin:0 auto;
}

/*フッター住所*/
#footerline {
	margin:0;
}

#footeraddresswrap{
	margin:20px 0;
}

#footeraddress *{
	display:block;
}

#footeraddress img {
    height: auto;
    margin-left: 20px;
    width: 90%;
}

#footeraddress table{
	font-size:12px;
	margin:20px;
}

#footeraddress a,#footeraddress span{
	display:inline;
}

#shiryouwrap ul{
	float: none;
	margin:0 auto;
	width:310px;
}


/*関連サイト*/
#kanrenmenu h2{
	position:relative;
	padding-left:20px;
}

#kanrenmenu table table{
	display:none;
}

#kanrenmenu table table *{
	display:block;
}

#kanrenmenu img{
	width:35px;
}

#kanrenmenu td:first-child{
	width:55px;
	padding:0px 15px;
}

#kanrenmenu td td{
	width:auto !important;
	padding:5px 0 !important;
}


#kanrenmenu table table a,#kanrenmenu table table span{
	display:inline;
}

/*ラストメニュー*/
#lastmenu{
	margin:10px;
}

#lastmenu li{
	padding:5px 10px;
}

/*コピーライト*/
#copyright{
	font-size:10px;
	padding:20px;
}


/*フォーム*/

.wpcf7-checkbox .wpcf7-list-item {
	display:block;
	padding:0px 0px 10px;
}

.wpcf7-radio .wpcf7-list-item{
	display:block;
	padding:0px 0px 10px;
}


}